{% extends 'enquetes/base.html'%}
{% load static %}

{% block titulo %}<h3>Cadastramento de Enquete</h3>{% endblock %}

{% block conteudo %}
        <form method="post" enctype="multipart/form-data"
              action="{% url 'enquetes:nova_enquete' %}">
            {% csrf_token %}
            <table>
            {{ form.as_table }}
            <tr></tr><th colspan="2">&nbsp;</th></tr>
            <tr><th colspan="2"><u>Lista de Opções</u>:</th></tr>
            {{ opcoes.management_form }}
            {{ opcoes.as_table }}
            </table>
            <input type="submit" value="Cadastrar Enquete">
        </form>
{% endblock %}